package model

type City struct {
	Name       string `json:"name" xorm:"VARCHAR(64)"`
	Id         string `json:"id" xorm:"not null pk VARCHAR(12)"`
	ProvinceId string `json:"province_id" xorm:"index VARCHAR(12)"`
}
